Page({
  data: {
    // 系统信息
    statusBarHeight: 0,
    navBarHeight: 0
  },

  onLoad(options) {
    // 获取系统信息
    const systemInfo = wx.getSystemInfoSync();
    this.setData({
      statusBarHeight: systemInfo.statusBarHeight,
      navBarHeight: systemInfo.statusBarHeight + 44
    });
  },
  
  // 返回上一页
  goBack() {
    wx.navigateBack();
  }
});